@import "reset-bXXFInV.css";
@import "var-66Z76EF.css";
@import "structure-35uCqrs.css";

@import "fragments/_infos-Hrj-PjC.css";
@import "fragments/_header-X1kyFDj.css";
@import "fragments/_footer-FZrdi3b.css";

@import "components/_banner-XG4kYZb.css";
@import "components/_swiper-augBu6S.css";
@import "components/_action-F6XTAOQ.css";
@import "components/_media-7yqe7Iy.css";
@import "components/_text-jqcAgC0.css";
@import "components/_table-_RMnTC0.css";
@import "components/_animation-vAiKyGQ.css";
@import "components/_cookies-X5Y8X1w.css";
@import "components/_alert-3VcsfRU.css";

html,
body {
    line-height: 1.2;
    background: var(--background);
    color: var(--text);
    width: 100%;
    font-family: var(--font-base);
    font-size: var(--font-m);
    font-weight: var(--font-weight);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#app,
header,
footer {
    font-family: var(--font-title);
    font-size: var(--font-m);
    font-weight: var(--font-weight);
}

[data-mail][data-domain]::after {
    content: attr(data-mail) "@" attr(data-domain);
    cursor: pointer;
}

/* lenis smooth scroll */
html.lenis {
    height: auto;
}

.lenis.lenis-smooth {
    scroll-behavior: auto;
}

.lenis.lenis-smooth [data-lenis-prevent] {
    overscroll-behavior: contain;
}

.lenis.lenis-stopped {
    overflow: hidden;
}

.lenis.lenis-scrolling iframe {
    pointer-events: none;
}